TOKEN=<token>
MNEMONIC=<mnemonic>
NODE_URL=wss://alphaville-0.zero.io
USER=postgres
PASSWORD=postgres
DATABASE=postgres
HOST=db
PORT=5432
# https://github.com/paritytech/substrate/blob/master/ss58-registry.json
# 24    Zero
# 42    Substrate
# 0     Polkadot Relay Chain
# 2     Kusama Relay Chain
ADDRESS_FORMATS=0,2,24,25,42
VERIFY_ROLE=verified
